#include<iostream>
using namespace std;
main()
{
	int B,C,D=256;
	cin>>B;
	cin>>C;
	if(B>C)
	{
		if(B>=256)
		D=0;
		else
		D=D-B;
	}
	else
	{
		if(C>=256)
		D=0;
		else
		D=D-C;
	}
	if((B+C)>=256)
	{
		D=0;
	}
	cout<<D;
	}